/* CSS Document */
/* gd */
		/* begin Page */
			body {margin: 0 auto;padding: 0;background-color: #707A6C;}
			#art-main{position: relative;width: 100%;left: 0;top: 0;}
/*geändert*/
#art-page-background-simple-gradient{position: absolute;top: 200px;width: 100%;height: 25px;background-color:#fafafa}
			.cleared{float: none;clear: both;margin: 0;padding: 0;border: none;font-size:1px;}
			form{padding:0;margin:0;}
			table.position{position: relative;width: 100%;table-layout: fixed;}
		/* end Page */
		/* begin Box, Sheet */
			.art-Sheet{position:relative;z-index:0;margin:0 auto;width: 1000px;min-width:1px;min-height:1px;margin-top:0px;}
			.art-Sheet-body{position: relative;z-index: 1;padding: 0px;}
			.art-Sheet-cc{position:absolute;z-index:-1;top: 0px;left: 0px;right: 0px;bottom: 0px;background-color: #707A6C;}
			#art-page-background-gradient, #art-page-background-glare{min-width:1000px;}
		/* end Box, Sheet */
		/* begin Header */
			div.art-Header{margin: 0 auto;position: relative;z-index:0;width: 1000px;height: 200px;}
			div.art-Header-jpeg{position: absolute;z-index:1;top: 0;left: 0;width: 1000px;height: 200px;
background-image: url('../images/Header.jpg');
background-repeat: no-repeat;
background-position: center center;}
		/* end Header */
		/* begin Menu */
		/* menu structure */
			.art-menu a, .art-menu a:link, .art-menu a:visited, .art-menu a:hover{text-align:left;text-decoration:none;outline:none;letter-spacing:normal;word-spacing:normal;}
			.art-menu, .art-menu ul{margin: 0;padding: 0;border: 0;list-style-type: none;display: block;}
			.art-menu li{margin: 0;padding: 0;border: 0;display: block;float: left;position: relative;z-index: 5;background:none;}
			.art-menu li:hover{z-index: 10000;white-space: normal;}
			.art-menu li li{float: none;}
			.art-menu ul{visibility: hidden;position: absolute;z-index: 10;left: 0;top: 0;background:none;}
			.art-menu li:hover>ul{visibility: visible;top: 100%;}
			.art-menu li li:hover>ul{top: 0;left: 100%;}
			.art-menu:after, .art-menu ul:after{content: ".";height: 0;display: block;visibility: hidden;overflow: hidden;clear: both;}
			.art-menu, .art-menu ul{min-height: 0;}
			.art-menu ul{background-image: url(../images/spacer.gif);padding: 10px 30px 30px 30px;margin: -10px 0 0 -30px;}
			.art-menu ul ul{padding: 30px 30px 30px 10px;margin: -30px 0 0 -10px;}
			div.art-nav-center{position:relative;float:right; right:50%;}
			ul.art-menu{position:relative;float:left; left:50%;}
			.firefox2 ul.art-menu{float:none;}
		/* menu structure2 */	
			.art-menu{padding: 0px 0px 0px 0px;}
			.art-nav{position: relative;height: 26px;z-index: 100;}
			.art-nav .l, .art-nav .r{position: absolute;z-index: -1;top: 0;height: 26px;background-image: url('../images/nav.png');}
			.art-nav .l{left: 0;right:0px;}
			.art-nav .r{right: 0;width: 1000px;clip: rect(auto, auto, auto, 1000px);}
		/* end Menu */
		/* begin MenuItem */
			.art-menu ul li{clear: both;}
			.art-menu a{position:relative;display: block;overflow:hidden;height: 26px;cursor: pointer;text-decoration: none;margin-right: 0px;margin-left: 0px;}
			.art-menu a .r, .art-menu a .l{position:absolute;display: block;top:0;z-index:-1;height: 78px;background-image: url('../images/MenuItem.png');}
			.art-menu a .l{left:0;right:0px;}
			.art-menu a .r{width:400px;right:0;clip: rect(auto, auto, auto, 400px);}
			.art-menu a .t {font-family: Tahoma, Arial, Helvetica, Sans-Serif;font-size: 14px;font-style: normal;font-weight: normal;
						color: #000000;padding: 0 22px;margin: 0 0px;line-height: 26px;	text-align: center;}
			.art-menu a:hover .l, .art-menu a:hover .r{top:-26px;}
			.art-menu li:hover>a .l, .art-menu li:hover>a .r{top:-26px;}
			.art-menu li:hover a .l, .art-menu li:hover a .r{top:-26px;}
			.art-menu a:hover .t{color: #E7E9E7;}
			.art-menu li:hover a .t{color: #E7E9E7;}
			.art-menu li:hover>a .t{color: #E7E9E7;}
		/* end MenuItem */
		/* begin MenuSubItem */
			.art-menu ul a{display:block;text-align: center;white-space: nowrap;height: 26px;width: 180px;overflow:hidden;line-height: 26px;margin-right: auto;
					background-image: url('../images/subitem-bg.png');background-position: left top;background-repeat: repeat-x;border-width: 0px;border-style: solid;}
			.art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span{display: inline;float: none;margin: inherit;padding: inherit;background-image: none;
					text-align: inherit;text-decoration: inherit;}
			.art-menu ul a, .art-menu ul a:link, .art-menu ul a:visited, .art-menu ul a:hover, .art-menu ul a:active, .art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span
					{text-align: left;text-indent: 12px;text-decoration: none;line-height: 26px;color: #8B7D46;font-family: Tahoma, Arial, Helvetica, Sans-Serif;
					font-size: 12px;font-style: normal;font-weight: normal;}
			.art-menu ul ul a{margin-left: auto;}
			.art-menu ul li a:hover{color: #F8F7F1;background-position: 0 -26px;}
			.art-menu ul li:hover>a{color: #F8F7F1;background-position: 0 -26px;}
			.art-nav .art-menu ul li a:hover span, .art-nav .art-menu ul li a:hover span span{color: #F8F7F1;}
			.art-nav .art-menu ul li:hover>a span, .art-nav .art-menu ul li:hover>a span span{color: #F8F7F1;}
		/* end MenuSubItem */
		/* begin ContentLayout */
			.art-contentLayout{position: relative;margin-bottom: 0px;width: 1000px;}
		/* end ContentLayout */
		/* begin Box, Block */
			.art-Block{position:relative;z-index:0;margin:0 auto;min-width:3px;min-height:3px;}
			.art-Block-body{position: relative;z-index: 1;padding: 11px;}
			.art-Block-tr, .art-Block-tl, .art-Block-br, .art-Block-bl, .art-Block-tc, .art-Block-bc,.art-Block-cr, .art-Block-cl{position:absolute;z-index:-1;}
			.art-Block-tr, .art-Block-tl, .art-Block-br, .art-Block-bl{width: 2px;height: 2px;background-image: url('../images/Block-s.png');}
			.art-Block-tl{top:0;left:0;clip: rect(auto, 1px, 1px, auto);}
			.art-Block-tr{top: 0;right: 0;clip: rect(auto, auto, 1px, 1px);}
			.art-Block-bl{bottom: 0;left: 0;clip: rect(1px, 1px, auto, auto);}
			.art-Block-br{bottom: 0;right: 0;clip: rect(1px, auto, auto, 1px);}
			.art-Block-tc, .art-Block-bc{left: 1px;right: 1px;height: 2px;background-image: url('../images/Block-h.png');}
			.art-Block-tc{top: 0;clip: rect(auto, auto, 1px, auto);}
			.art-Block-bc{bottom: 0;clip: rect(1px, auto, auto, auto);}
			.art-Block-cr, .art-Block-cl{top: 1px;bottom: 1px;width: 2px;background-image: url('../images/Block-v.png');}
			.art-Block-cr{right:0;clip: rect(auto, auto, auto, 1px);}
			.art-Block-cl{left:0;clip: rect(auto, 1px, auto, auto);}
			.art-Block-cc{position:absolute;z-index:-1;top: 1px;left: 1px;right: 1px;bottom: 1px;background-color: #707A6C;}
			.art-Block{margin: 0px;}
		/* end Box, Block */
		/* begin Box, BlockContent */
			.art-BlockContent{position:relative;z-index:0;margin:0 auto;min-width:1px;min-height:1px;}
			.art-BlockContent-body{position: relative;z-index: 1;padding: 0px;}
			.art-BlockContent-body{color:#F5F5F4;font-family: Arial, Helvetica, Sans-Serif;font-size: 12px;font-style: normal;font-weight: normal;margin-right: 0px;}
			.art-BlockContent-body a:link{color: #C5B98C;font-family: Arial, Helvetica, Sans-Serif;text-decoration: underline;}
			.art-BlockContent-body a:visited, .art-BlockContent-body a.visited{color: #DADDD9;font-family: Arial, Helvetica, Sans-Serif;text-decoration: underline;}
			.art-BlockContent-body a:hover, .art-BlockContent-body a.hover{color: #F0DC94;font-family: Arial, Helvetica, Sans-Serif;text-decoration: none;}
			.art-BlockContent-body ul{list-style-type: none;color: #D8DBD6;margin:0;padding:0;}
			.art-BlockContent-body li{font-family: Arial, Helvetica, Sans-Serif;font-size: 12px;text-decoration: none;}
			.art-BlockContent-body ul li{padding:0px 0 0px 13px;background-image: url('../images/BlockContentBullets.png');
						background-repeat:no-repeat;margin:0.5em 0 0.5em 0;line-height:1.2em;}
		/* end Box, BlockContent */
		/* begin Box, Post */
			.art-Post{position:relative;z-index:0;margin:0 auto;min-width:1px;min-height:1px;}
			.art-Post-body{position: relative;z-index: 1;padding: 0px;}
			.art-Post{margin: 0px;}
		/* Start images */
			a img{border: 0;}
/*geändert*/
/*.art-article img, img.art-article{margin: 1em;}*/
.art-article img, img.art-article{margin: 0;}
			.art-metadata-icons img{border: none;vertical-align: middle;margin: 2px;}
		/* Finish images */
		/* Start tables */
/*geändert*/
/*.art-article table, table.art-article{border-collapse: collapse;margin: 1px;width:auto;}*/
.art-article table, table.art-article{border-collapse: collapse;margin:0;width:auto;}
			.art-article table, table.art-article .art-article tr, .art-article th, .art-article td{background-color:Transparent;}
/*.art-article th, .art-article td{padding: 2px;border: solid 1px #FFFFFF;vertical-align: top;text-align:left;}*/
.art-article th, .art-article td{padding: 0;border: 0;vertical-align: top;text-align:left;}
/*.art-article th{text-align: center;vertical-align: middle;padding: 7px;}*/
.art-article th{text-align: center;vertical-align: middle;padding: 0px;}
/*neu*/
.art-artivle table p{padding-left: 30px; padding-right: 30px; font-size: 1.2em; vertical-align: middle;}
		/* Finish tables */
pre{overflow: auto;padding: 0.1em;}
		/* end Box, Post */
		/* begin PostHeaderIcon */
/*geändert*/
/*.art-PostHeader{text-decoration:none;margin: 0.2em 0;padding: 0;font-weight:normal;font-style:normal;letter-spacing:normal;word-spacing:normal;
				font-variant:normal;text-decoration:none;font-variant:normal;text-transform:none;text-align:left;text-indent:0;line-height:inherit;
				font-family: Arial, Helvetica, Sans-Serif;font-size: 22px;font-style: normal;font-weight: bold;text-align: left;color: #E0E2DF;}*/
.art-PostHeader{display:none;text-decoration:none;margin: 0;padding: 0;font-weight:normal;font-style:normal;letter-spacing:normal;word-spacing:normal;
	font-variant:normal;text-decoration:none;font-variant:normal;text-transform:none;text-align:left;text-indent:0;line-height:inherit;
	font-family: Arial, Helvetica, Sans-Serif;font-size: 22px;font-style: normal;font-weight: bold;text-align: left;color: #E0E2DF;}
			.art-PostHeader a, .art-PostHeader a:link, .art-PostHeader a:visited, .art-PostHeader a:hover{font-family: Arial, Helvetica, Sans-Serif;
				font-size: 22px;font-style: normal;font-weight: bold;text-align: left;margin:0;color: #E0E2DF;}
		/* end PostHeaderIcon */
		/* begin PostHeader */
			.art-PostHeader a:link{font-family: Arial, Helvetica, Sans-Serif;text-decoration: none;text-align: left;color: #D6CEAE;}
			.art-PostHeader a:visited, .art-PostHeader a.visited{font-family: Arial, Helvetica, Sans-Serif;text-decoration: none;text-align: left; color: #D0D4CE;}
			.art-PostHeader a:hover, .art-PostHeader a.hovered{font-family: Arial, Helvetica, Sans-Serif;text-decoration: none;text-align: left; color: #F0DC94;}
		/* end PostHeader */
		/* begin PostMetadata */
/*geändert*/
/*.art-PostMetadataHeader{padding:1px;background-color: #FFFFFF;}*/
.art-PostMetadataHeader{display:none;padding:0px;background-color: #FFFFFF;}
		/* end PostMetadata */
		/* begin PostIcons */
/*.art-PostHeaderIcons{padding:1px;}*/
.art-PostHeaderIcons{display:none; padding:0;}
			.art-PostHeaderIcons, .art-PostHeaderIcons a, .art-PostHeaderIcons a:link, .art-PostHeaderIcons a:visited, .art-PostHeaderIcons a:hover
				{font-family: Arial, Helvetica, Sans-Serif;font-size: 11px;color: #3E443C;}
			.art-PostHeaderIcons a, .art-PostHeaderIcons a:link, .art-PostHeaderIcons a:visited, .art-PostHeaderIcons a:hover{margin:0;}
			.art-PostHeaderIcons a:link{font-family: Arial, Helvetica, Sans-Serif;text-decoration: underline;color: #776B3C;}
			.art-PostHeaderIcons a:visited, .art-PostHeaderIcons a.visited{font-family: Arial, Helvetica, Sans-Serif;text-decoration: underline;color: #575F54;}
			.art-PostHeaderIcons a:hover, .art-PostHeaderIcons a.hover{font-family: Arial, Helvetica, Sans-Serif;text-decoration: none;color: #CDA71D;}
		/* end PostIcons */
		/* begin PostContent */
			/* Content Text Font & Color (Default) */
			body{font-family: Arial, Helvetica, Sans-Serif;font-size: 12px;font-style: normal;font-weight: normal;color: #EAECE9;}
/*geändert*/
/*.art-PostContent{font-family: Arial, Helvetica, Sans-Serif;font-size: 12px;font-style: normal;font-weight: normal;text-align: justify;color: #EAECE9;}*/
.art-PostContent{font-family: Arial, Helvetica, Sans-Serif;font-size: 1.2em;font-style: normal;font-weight: normal;text-align: justify;color: #EAECE9;}/*color: #fafafa	*/
			/* Start Content link style */
			/* The right order of link pseudo-classes: Link-Visited-Hover-Focus-Active.http://www.w3schools.com/CSS/css_pseudo_classes.asphttp://meyerweb.com/eric/thoughts/2007/06/11/who-ordered-the-link-states/*/
			a{font-family: Arial, Helvetica, Sans-Serif;text-decoration: underline;color: #D6CEAE;}
			/* Adds special style to an unvisited link. */
			a:link{font-family: Arial, Helvetica, Sans-Serif;text-decoration: underline;color: #D6CEAE;}
			/* Adds special style to a visited link. */
			a:visited, a.visited{font-family: Arial, Helvetica, Sans-Serif;text-decoration: underline;color: #323630;}
			/* :hover - adds special style to an element when you mouse over it. */
			a:hover, a.hover{font-family: Arial, Helvetica, Sans-Serif;text-decoration: none;color: #F0DC94;}
			/* Finish Content link style */
			/* Resert some headings default style & links default style for links in headings*/
			h1, h2, h3, h4, h5, h6,
			h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
			h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
			h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited
			{font-weight: normal;font-style: normal;text-decoration: none;}
			/* Start Content headings Fonts & Colors  */
			h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover{font-family: Arial, Helvetica, Sans-Serif;font-size: 28px;font-style: normal;font-weight: bold;text-align: left;color: #A6AEA3;}
			h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover{font-family: Arial, Helvetica, Sans-Serif;font-size: 22px;font-style: normal;font-weight: bold;text-align: left;color: #C0C5BE;}
			h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover{font-family: Arial, Helvetica, Sans-Serif;font-size: 18px;font-style: normal;font-weight: bold;text-align: left;color: #D6CEAE;}
			h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover{font-family: Arial, Helvetica, Sans-Serif;font-size: 16px;font-style: normal;font-weight: bold;text-align: left;color: #F5F5F4;}
			h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover{font-family: Arial, Helvetica, Sans-Serif;font-size: 14px;font-style: normal;font-weight: bold;text-align: left;color: #F5F5F4;}
			h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover{font-family: Arial, Helvetica, Sans-Serif;font-size: 14px;font-style: normal;font-weight: bold;text-align: left;color: #F5F5F4;}
			/* Finish Content headings Fonts & Colors  */
		/* end PostContent */
		/* begin PostBullets */
			/* Start Content list */
			ol, ul{color: #E0E2DF;margin:1em 0 1em 2em;padding:0;font-family: Arial, Helvetica, Sans-Serif;font-size: 12px;}
			li ol, li ul{margin:0.5em 0 0.5em 2em;padding:0;}
			li{margin:0.2em 0;padding:0;}
			ul{list-style-type: none;}
			ol{list-style-position:inside;}
			.art-Post li{padding:0px 0 0px 13px;line-height:1.2em;}
			.art-Post ol li, .art-Post ul ol li{background: none;padding-left:0;}
			.art-Post ul li, .art-Post ol ul li {background-image: url('../images/PostBullets.png');background-repeat:no-repeat;padding-left:13px;}
			/* Finish Content list */
		/* end PostBullets */
		/* begin PostQuote */
			/* Start blockquote */
			blockquote,blockquote p,.art-PostContent blockquote p{color:#0F100E;font-family: Arial, Helvetica, Sans-Serif;font-style: italic;font-weight: normal;text-align: left;}
			blockquote,.art-PostContent blockquote{border:solid 1px #D4CCAA; margin:10px 10px 10px 50px;padding:5px 5px 5px 41px;background-color:#E9E4D3;
				background-image:url('../images/PostQuote.png');background-position:left top;background-repeat:no-repeat;}
			/* Finish blockuote */
		/* end PostQuote */
		/* begin Button */
			.art-button-wrapper .art-button{display:inline-block;width: auto;outline:none;border:none;background:none;line-height:21px;margin:0;padding:0;overflow: visible;
				cursor: default;text-decoration: none;z-index:0;}
			.art-button-wrapper{display:inline-block;position:relative;height: 21px;overflow:hidden;white-space: nowrap;width: auto;z-index:0;}
			.firefox2 .art-button-wrapper{display:block;float:left;}
			.art-button-wrapper .art-button{display:block;height: 21px;font-family: Arial, Helvetica, Sans-Serif;font-size: 12px;font-style: normal;font-weight: normal;
				white-space: nowrap;text-align: left;padding: 0 5px !important;line-height: 21px;text-decoration: none !important;color: #000000 !important;}
			input, select{font-family: Arial, Helvetica, Sans-Serif;font-size: 12px;font-style: normal;font-weight: normal;}
			.art-button-wrapper.hover .art-button, .art-button:hover{color: #000000 !important;text-decoration: none !important;}
			.art-button-wrapper.active .art-button{color: #FCF9ED !important;}
			.art-button-wrapper .l, .art-button-wrapper .r{display:block;position:absolute;z-index:-1;height: 63px;background-image: url('../images/Button.png');}
			.art-button-wrapper .l{left:0;right:0;}
			.art-button-wrapper .r{width:401px;right:0;clip: rect(auto, auto, auto, 401px);}
			.art-button-wrapper.hover .l, .art-button-wrapper.hover .r{top: -21px;}
			.art-button-wrapper.active .l, .art-button-wrapper.active .r{top: -42px;}
		/* end Button */
		/* begin Footer */
			.art-Footer{position:relative;z-index:0;overflow:hidden;width: 1000px;margin: 0;}
			.art-Footer .art-Footer-inner{height:1%;position: relative;z-index: 0;padding: 8px;text-align: center;}
			.art-Footer .art-Footer-background{position:absolute;z-index:-1;background-repeat:no-repeat;background-image: url('../images/Footer.png');
				width: 1000px;height: 150px;bottom:0;left:0;}
			.art-rss-tag-icon{position: relative;display:block;float:left;background-image: url('../images/livemarks.png');
				background-position: center right;background-repeat: no-repeat;margin: 0 5px 0 0;height: 25px;width: 25px;cursor: default;}
			.art-Footer .art-Footer-text p{margin: 0;}
			.art-Footer .art-Footer-text{display:inline-block;color:#D8D0B1;font-family: Arial, Helvetica, Sans-Serif;font-size: 11px;}
			.art-Footer .art-Footer-text a:link{text-decoration: none;color: #C5B98C;font-family: Arial, Helvetica, Sans-Serif;text-decoration: underline;}
			.art-Footer .art-Footer-text a:visited{text-decoration: none;color: #727C6E;font-family: Arial, Helvetica, Sans-Serif;text-decoration: underline;}
			.art-Footer .art-Footer-text a:hover{text-decoration: none;color: #E9CD67;font-family: Arial, Helvetica, Sans-Serif;text-decoration: none;}
		/* end Footer */
		/* begin PageFooter */
			.art-page-footer, .art-page-footer a, .art-page-footer a:link, .art-page-footer a:visited, .art-page-footer a:hover{font-family:Arial;
				font-size:10px;letter-spacing:normal;word-spacing:normal;font-style:normal;font-weight:normal;text-decoration:underline;color:#E3BE3B;}
			.art-page-footer{margin:1em;text-align:center;text-decoration:none;color:#B4A56A;}
		/* end PageFooter */
/* begin LayoutCell */
.art-contentLayout .art-content{position: relative;margin: 0;padding: 0;border: 0;float: left;overflow: hidden;width: 1000px;}
/* end LayoutCell */
		
		table.moduletable th{font-size: 140%;padding: .5em 0em;}
		.firefox2 table.poll tr td div{font-size:0;}
		
		#footer{text-align: center;}
		.breadcrumbs{display: block;padding: .7em 0em;}
		.contentpaneopen span.small, .contentpaneopen td.createdate, .contentpaneopen td.modifydate{font-size: 75%;padding-bottom: 1em;}
		.column_separator{padding-left: .4em;}
		.pagination span{padding: 2px;}
		.pagination a{padding: 2px;}
		div.offline{background: #fffebb;width: 100%;position: absolute;top: 0;left: 0;font-size: 1.2em;padding: 5px;}
		span.pathway{display: block;margin: 0 20px;overflow: hidden;}
		
		/* headers */
			table.moduletable th, legend{margin: 0;font-weight: bold;font-family: Helvetica,Arial,sans-serif;font-size: 1.5em;padding-left: 0px;margin-bottom: 10px;text-align: left;}
		/* form validation */
			.invalid{border-color: #ff0000;}
			label.invalid{color: #ff0000;}
		/** overlib **/
			.ol-foreground{background-color: #f6f6f6;}
			.ol-background{background-color: #666;}
			.ol-textfont{font-family: Arial, Helvetica, sans-serif;font-size: 10px;}
			.ol-captionfont{font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #f6f6f6;font-weight: bold;}
			.ol-captionfont a{color: #0B55C4;text-decoration: none;font-size: 12px;}
		/* spacers */
			span.article_separator{display: none;}
			.column_separator{padding-left: 10px;}
			td.buttonheading img{border: none;}
			.clr{clear: both;}
			div#maindivider{border-top: 1px solid #ddd;margin-bottom: 10px;overflow: hidden;height: 1px;}
			table.blog span.article_separator{display: none;}
		/* edit button */
			.contentpaneopen_edit{float: left;}
		/* table of contents */
			table.contenttoc{margin: 5px;border: 1px solid #ccc;padding: 5px;float: right;}
			table.contenttoc td{padding: 0 5px;}
		/* content tables */
			td.sectiontableheader{background: #efefef;color: #333;font-weight: bold;padding: 4px;border-right: 1px solid #fff;}
			tr.sectiontableentry0 td, tr.sectiontableentry1 td, tr.sectiontableentry2 td{padding: 4px;}
			td.sectiontableentry0, td.sectiontableentry1, td.sectiontableentry2{padding: 3px;}
		/* content styles */
			table.contentpaneopen, table.contentpane{margin: 0;padding: 0;width: auto;}
			table.contentpaneopen li{margin-bottom: 5px;}
			table.contentpaneopen fieldset{border: 0;border-top: 1px solid #ddd;}
			table.contentpaneopen h3{margin-top: 25px;}
			table.contentpaneopen h4{font-family: Arial, Helvetica, sans-serif;color: #333;}
			.highlight{background-color: #fffebb;}
		/* module control elements */
			table.user1user2 div.moduletable{margin-bottom: 0px;}
			div.moduletable, div.module{margin-bottom: 0px;}
			div.module_menu h3{font-family: Helvetica, Arial, sans-serif;font-size: 12px;font-weight: bold;color: #eee;margin: -23px -4px 5px -5px;padding-left: 10px;padding-bottom: 2px;}
			div.module_menu{margin: 0;padding: 0;margin-bottom: 15px;}
			div.module_menu div div div{padding: 10px;padding-top: 30px;padding-bottom: 15px;width: auto;}
			div.module_menu div div div div{background: none;padding: 0;}
			div.module_menu ul{margin: 10px 0;padding-left: 20px;}
			div.module_menu ul li a:link, div.module_menu ul li a:visited{font-weight: bold;}
			#leftcolumn div.module{padding: 0 10px;}
			#leftcolumn div.module table{width: auto;}
		/* forms */
			table.adminform textarea{width: 540px;height: 400px;font-size: 1em;color: #000099;}
			div.search input{width: 145px;border: 1px solid #ccc;margin: 15px 0 10px 0;}
			form#form-login{text-align: left;}
			form#form-login fieldset{border: 0 none;margin: 0;padding: 0.2em;}
			form#form-login ul{list-style-type: none;margin: 0;padding: 0;}
			form#form-login ul li{background-image: none;padding: 0;}
			#modlgn_username, #modlgn_passwd{width: 90%;}
			#form-login-username, #form-login-password, #form-login-remember{display: block;margin: 0;}
			form#com-form-login{text-align: left;}
			form#com-form-login fieldset{border: 0 none;margin: 0;padding: 0.2em;}
			form#com-form-login ul{list-style-type: none;margin: 0;padding: 0;}
			form#com-form-login ul li{background-image: none;padding: 0;}
		/* thumbnails */
			div.mosimage{margin: 5px;}
			div.mosimage_caption {font-size: .90em;color: #666;}
			div.caption{padding: 0 10px 0 10px;}
			div.caption img{border: 1px solid #CCC;}
			div.caption p{font-size: .90em;color: #666;text-align: center;}
		/* Parameter Table */
			table.paramlist{margin-top: 5px;}
			table.paramlist td.paramlist_key{width: 128px;text-align: left;height: 30px;}
			div.message{font-weight: bold;font-size: 14px;color: #c30;text-align: center;width: auto;background-color: #f9f9f9;border: solid 1px #d5d5d5;margin: 3px 0px 10px;padding: 3px 20px;}
		/* Banners module */
		/* Default skyscraper style */
			.banneritem img{display: block;margin-left: auto;margin-right: auto;}
		/* Text advert style */
			.banneritem_text{padding: 4px;font-size: 11px;}
			.bannerfooter_text{padding: 4px;font-size: 11px;background-color: #f7f7f7;text-align: right;}
		/* System Messages */
		/* see system general.css */
			.pagination span{padding: 2px;}
			.pagination a{padding: 2px;}
		/* Polls */
			.pollstableborder{margin-top: 8px;}
			.pollstableborder td{text-align: left;}
		/* WebLinks */
			span.description{display: block;padding-left: 30px;}
		/* Frontend Editing*/
			fieldset{border: 1px solid #ccc;margin-top: 15px;padding: 15px;}
			legend{margin: 0;padding: 0 10px;}
			td.key{border-bottom: 1px solid #eee;color: #666;}
		/* Tooltips */
			.tool-tip{float: left;background: #ffc;border: 1px solid #d4d5aa;padding: 5px;max-width: 200px;}
			.tool-title{padding: 0;margin: 0;font-size: 100%;font-weight: bold;margin-top: -15px;padding-top: 15px;padding-bottom: 5px;
				background: url(../../system/images/selector-arrow.png) no-repeat;}
			.tool-text{font-size: 100%;	margin: 0;}
		/* System Standard Messages */
			#system-message{margin-bottom: 20px;}
			#system-message dd.message ul{background: #c3d2e5 url(../../system/images/notice-info.png) 4px center no-repeat;
				border-top: 3px solid #de7a7b;border-bottom: 3px solid #de7a7b;margin:0px;padding-left: 40px;text-indent:0px;}
		/* System Error Messages */
			#system-message dd.error ul{color: #c00;background: #e6c0c0 url(../../system/images/notice-alert.png) 4px center no-repeat;
				border-top: 3px solid #DE7A7B;border-bottom: 3px solid #DE7A7B;margin: 0px;padding-left: 40px;text-indent: 0px;}
		/* System Notice Messages */
			#system-message dd.notice ul{color: #c00;background: #efe7b8 url(../../system/images/notice-note.png) 4px center no-repeat;
				border-top: 3px solid #f0dc7e;border-bottom: 3px solid #f0dc7e;margin: 0px;padding-left: 40px;text-indent: 0px;}
			#syndicate{float: left;padding-left: 25px;}
		/* Component Specific Fixes */
			#component-contact table td{padding: 2px 0;}
			.breadcrumbs img{margin: 0px;padding: 0px;border: 0px;}
			.mceToolbarTop {white-space: normal;}
			.mceEditor{background: none;}
			#archive-list{list-style-type: none;margin: 0px;padding: 0px;}
			#archive-list li{list-style-type: none;background-image: none;margin-left: 0px;padding-left: 0px;}
			#navigation{text-align: center;}
			.article h3 img{border: none;display: inline;margin: 0;padding: 0;}
			.art-Footer-text .moduletable{border: none;	margin: 0; padding: 0;}
			.pollstableborder td {vertical-align: middle;}
			.img_caption.left{float: left;margin-right: 1em;}
			.img_caption.right{float: right;margin-left: 1em;}
			.img_caption.left p{clear: left;text-align: center;}
			.img_caption.right p{clear: right;text-align: center;}
			.img_caption img{margin: 0em;}
			.contentheading{font-family: Arial, Helvetica, Sans-Serif;font-size: 18px;font-style: normal;font-weight: bold;text-align: left;color: #D6CEAE;}
		/* Plugin compatilibity. */
		/* 152316, DOCman */
			.dm_taskbar ul{background-image: none;margin: 0px;padding: 0px;}
			.dm_taskbar ul li{background-image: none;}